/* Localized versions of Info.plist keys */

/* Class = "NSTextFieldCell"; title = "No other applications can be running during this installation. Click Continue to automatically quit all other running applications. Click Cancel to leave your disks untouched."; ObjectID = "16"; */
"No other applications can be running during this installation. Click Continue to automatically quit all other running applications. Click Cancel to leave your disks untouched." = "Aucune autre application ne peut s’exécuter pendant cette installation. Cliquez sur Continuer pour quitter automatiquement les autres applications en cours d’exécution. Cliquez sur Annuler pour ne pas intervenir sur vos disques.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "22"; */
"Continue" = "Continuer";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "24"; */
"Cancel" = "Annuler";
